.page-quienes-somos {
  position: relative;
  padding: 0;
}


.page-quienes-somos ul li {
	font-size: 25px;
	font-family: "Sora", sans-serif;
	font-weight: 900;
	text-align: left;
	margin: 10px 30px;
	color: var(--color-dark-gray);
}

.page-quienes-somos p {
	font-size: 18px;
	font-weight: 400;
	text-align: justify;
	margin: 10px 30px;
	color: var(--color-dark-gray);
	margin-bottom: min(0.9375rem + 0.3125*((100vw - 20rem) / 70), 1.25rem);
}